lapacke_ctpcon_work.c(3)

NAME
lapacke_ctpcon_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ctpcon_work (int matrix_layout, char norm, char uplo, char diag, lapack_int n, const lapack_complex_float *ap, float *rcond, lapack_complex_float *work, float *rwork)

Function Documentation

  lapack_int LAPACKE_ctpcon_work (int matrix_layout, char norm, char uplo, char diag, lapack_int n, const lapack_complex_float * ap, float * rcond, lapack_complex_float * work, float * rwork)

Definition at line 36 of file lapacke_ctpcon_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.